#d2913089 .free-html-markup .swiper-slide_contbtn {
  color: #445166;
  text-decoration: none;
}
#d2913089 .free-html-markup .swiper-slide_contbtn:hover {
  color: #252d38;
  text-decoration: underline;
}
#d2913089 .provalmo h3 {
  margin-top: 19px;
  margin-bottom: 9.5px;
  line-height: 1.1;
}
@media screen and (max-width: 1000px) {
  #d2913089 .proval {
    height: 470px;
  }
}
@media screen and (max-width: 864px) {
  #d2913089 .proval {
    height: 410px;
  }
}